Log in or register to post comments

Vuforia.Eyewear Fails to Import

June 29, 2015 - 9:42am #1

hello out there!

I am trying to get the sample application working with the BT-200.

Followed the turorial here. All components work except for the fact that vuforia.Eyewear and vuforia.EYEID fail to import.

In fact, after I commented out lines that involved eyewear or eyeid, the program compiled and ran on the bt200.

Just to be clear,

1. adt integrated into Eclipse.

2. Vuforia.jar imported and recognized.

3. libVuforia.so copied into libs/armeabi-v7a/ (automatically on first build with eyewear stuff commented out, I guess through copyvuforiafiles.xml).

4. ndk-build set in system path and works through cygwin (for what it's worth).

5. license key set. works.

Any inkling on what could be going wrong?

Anyhelp appreciated !

Thank you.

AttachmentSize
Image icon Problem_Screen.png239.38 KB

Vuforia.Eyewear Fails to Import

July 8, 2015 - 2:37am #3

Thank you for your reply.

I was, in fact, using the Eyewear SDK.

Simply shifted to Android Studio and it works now.

Vuforia.Eyewear Fails to Import

July 7, 2015 - 4:31pm #2

Looks like you have standard Vuforia imports available. Are you using the standard Vuforia SDK or the Eyewear Beta SDK? For the Eyewear sample apps, you'll need the Eyewear SDK:

vuforia-sdk-eyewear-android-4-2-3-beta.zip (6.54 MB)

 

Log in or register to post comments